4.2u & Galaxy 2 (safe to play?)
May 29, 2010 03:59PM
Hi all,

I just bought MG2 and am running my Wii with v4.2u with the homebrew channel running fine. Am I safe to run MG2 without any need for it to update? (or if it does require a new update like v4.3, can that be installed safely?)

Thanks for any info
Re: 4.2u & Galaxy 2 (safe to play?)
May 29, 2010 07:51PM
Yes its safe.

Next time, just use the search function before you post. There have already been like 4 or 5 topics created about this.
Re: 4.2u & Galaxy 2 (safe to play?)
May 29, 2010 10:50PM
I did see another post about this, but it wasn't related to if it will break the current 4.2 setup, but about if they could still install homebrew after.

also, didn't see the search button in my 2min on this forum. Will look harder next time.

Thanks for the info though. :)



Edited 1 time(s). Last edit at 05/29/2010 10:51PM by teknomedic.
Sorry, only registered users may post in this forum.

Click here to login